.fl{ float:left;}

.slidepart{
	width:960px;
	height:358px;
	overflow:hidden;
	position:relative;
	
}
.slidepart img {position:absolute; }
.sl_paginationpart{
	background:url(../images/slide_paginationbg.png) no-repeat left;
	width:auto;
	height:15px;
	display:block;
	position:absolute;
	right:0px;
	bottom:0px;
	padding:6px;
	left: 10px;
	z-index: 10000;
}

ul.slpagination{ margin:0px; padding:0px; list-style:none; font-family:arial; }
ul.slpagination li{ margin:0px; padding:0px; list-style:none; float:left; }
/*ul.slpagination li a.prev{background:url(../images/sl_prev.png) no-repeat; width:14px; height:15px; display:block; margin-top: 2px;}
ul.slpagination li a.next{
	background:url(../images/sl_next.png) no-repeat;
	width:14px;
	height:15px;
	display:block;
	margin-top: 2px;
}
*/ul.slpagination li a.number{background:url(../images/sl_nobg1.jpg) no-repeat; width:16px; height:7px ; display:block; text-align:center; margin:0px 3px; font-size:12px; font-weight:bold; color:#006aa6; text-decoration:none; }
ul.slpagination li a.select{background:url(../images/select_sl1.jpg) no-repeat;color:#fff; }
